CREATE TABLE [C6StagingPeriodico].[ST_MON] (
	[OID$] varchar(35) NULL,
	[RETE] varchar(1) NULL,
	[CODFIS] varchar(16) NULL,
	[POSID] varchar(512) NULL,
	[POSNAME] varchar(512) NULL,
	[CODAREA] varchar(4) NULL,
	[CODPROG] varchar(12) NULL,
	[VAR] varchar(12) NULL,
	[CTV] numeric(19,7) NULL,
	[TMSTAMP] datetime NULL,
	[DATARIF] datetime NULL
)
GO